{% extends "@Paa/Default/pageEntityFormGrille.html.twig" %}

{% block datatable_title %}
    <th id="iidEtablissement" style="display: none">Id</th>
    <th id="cnom">Nom</th> 
    <th id="inbplaces">Nb places</th> 
    {% endblock %}



{% block datatable_body %}

    {% set iRow = 0 %}

    {% for row in poListeEntités %}
        <tr>
            <td id ="row_{{ iRow|raw }}_iidEtablissement" style="display: none" name="{{ row.iidEtablissement }}"> {{ row.iidEtablissement }} </td>
            <td id ="row_{{ iRow|raw }}_cnom"> {{ row.cnom}} </td> 
            <td id ="row_{{ iRow|raw }}_inbplaces"> {{ row.inbplaces}} </td> 
        </tr>
        {% set iRow = iRow + 1%}
    {% endfor %}
{% endblock %}
